View Issue Details

IDProjectCategoryView StatusLast Update
0005755GNUnetcore servicepublic2019-07-24 20:42
ReporterschanzenAssigned Toschanzen 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionno change required 
Product Version 
Target Version0.11.6Fixed in Version0.11.6 
Summary0005755: CORE: fails to validate checksum on macOS
DescriptionI get for all peers this warning:
core-6316 WARNING Failed checksum validation for a message from `4Y6W'

resulting in 0 connected peers on a fresh install.
TagsNo tags attached.

Activities

schanzen

2019-06-11 11:59

developer   ~0014531

The issue was that gnurl dependency was missing.

Issue History

Date Modified Username Field Change
2019-06-06 22:32 schanzen New Issue
2019-06-11 11:59 schanzen Assigned To => schanzen
2019-06-11 11:59 schanzen Status new => resolved
2019-06-11 11:59 schanzen Resolution open => no change required
2019-06-11 11:59 schanzen Note Added: 0014531
2019-07-24 20:41 Christian Grothoff Fixed in Version => 0.11.6
2019-07-24 20:42 Christian Grothoff Status resolved => closed